<root>
    <id>com.modxvm.xfw.wwise</id>
    <version>XFW_VERSION</version>
    <name>XVM Framework</name>
    <description>Set of nice utilities and libraries for modmakers</description>
</root>